div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#indexImage1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexShape1
{
   border-width: 0;
}
#masterPicture1
{
   border: 0px solid #000000;
   padding: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#FooterShape1
{
   border-width: 0;
}
#wb_FooterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_FooterText1 div
{
   text-align: center;
}
#wb_BulletedList1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   margin: 0;
}
#wb_BulletedList1 .bullet
{
   color: #000000;
   float: left;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 57px;
}
#wb_BulletedList1 .item
{
   float: left;
   padding: 0px 0 0px 0;
   vertical-align: top;
   width: 710px;
}
#wb_BulletedList1 .item0
{
   height: 48px;
   text-align: left;
}
#wb_BulletedList1 .item1
{
   height: 44px;
   text-align: left;
}
#wb_BulletedList1 .item2
{
   height: 44px;
   text-align: left;
}
#wb_BulletedList1 .item3
{
   height: 44px;
   text-align: left;
}
#wb_BulletedList1 .item4
{
   height: 28px;
   text-align: left;
}
#CA_TextArt1
{
   border-width: 0;
}
#masterNavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#masterNavigationBar1 ul.navbar li
{
   height: 33px;
   width: 158px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#masterNavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#masterNavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#masterNavigationBar1 ul.navbar li span
{
   display: block;
   height: 33px;
   width: 158px;
   position: absolute;
   z-index: 2;
}
#masterNavigationBar1 a .hover
{
   visibility: hidden;
}
#masterNavigationBar1 a:hover .hover
{
   visibility: visible;
}
#masterNavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_uid19
{
   clear: both;
}
#wb_uid1
{
   border-width: 0;
   position: absolute;
   left: 220px;
   top: 95px;
   width: 679px;
   height: 60px;
   z-index: 3;
}
#wb_casino
{
   position: absolute;
   left: 666px;
   top: 375px;
   width: 215px;
   height: 60px;
   z-index: 18;
}
#GlassButton3
{
   border-width: 0;
   width: 215px;
   height: 60px;
}
#wb_uid2
{
   border-width: 0;
   position: absolute;
   left: 3px;
   top: 2px;
   width: 522px;
   height: 150px;
   z-index: 5;
}
#wb_stanford
{
   position: absolute;
   left: 426px;
   top: 375px;
   width: 215px;
   height: 60px;
   z-index: 19;
}
#wb_uid3
{
   color: #000000;
   font-family: Book Antiqua;
   font-size: 17px;
}
#wb_SohoMasterObjects1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 173px;
   height: 352px;
   z-index: 21;
}
#GlassButton5
{
   border-width: 0;
   width: 215px;
   height: 60px;
}
#wb_uid4
{
   height: 48px;
}
#wb_FooterJavaScript1
{
   position: absolute;
   left: 330px;
   top: 28px;
   width: 446px;
   height: 22px;
   z-index: 8;
}
#GlassButton6
{
   border-width: 0;
   width: 215px;
   height: 60px;
}
#wb_uid5
{
   color: #000000;
   font-family: Book Antiqua;
   font-size: 19px;
}
#wb_BulletedList1
{
   position: absolute;
   left: 160px;
   top: 534px;
   width: 768px;
   height: 208px;
   z-index: 13;
}
#GlassButton7
{
   border-width: 0;
   width: 215px;
   height: 60px;
}
#wb_sikinos
{
   position: absolute;
   left: 186px;
   top: 460px;
   width: 215px;
   height: 60px;
   z-index: 17;
}
#wb_uid6
{
   color: #000000;
   font-family: Beach;
   font-size: 19px;
}
#wb_FooterText1
{
   position: absolute;
   left: 421px;
   top: 68px;
   width: 262px;
   height: 88px;
   text-align: center;
   z-index: 7;
}
#wb_FooterShape1
{
   position: absolute;
   left: 213px;
   top: 18px;
   width: 657px;
   height: 44px;
   z-index: 6;
}
#wb_indexImage1
{
   position: absolute;
   left: 229px;
   top: 18px;
   width: 156px;
   height: 139px;
   z-index: 0;
}
#GlassButton8
{
   border-width: 0;
   width: 215px;
   height: 60px;
}
#wb_uid7
{
   clear: both;
}
#GlassButton9
{
   border-width: 0;
   width: 215px;
   height: 60px;
}
#wb_porto
{
   position: absolute;
   left: 666px;
   top: 459px;
   width: 215px;
   height: 60px;
   z-index: 16;
}
#wb_uid20
{
   height: 28px;
}
#wb_uid8
{
   height: 44px;
}
#wb_uid21
{
   color: #000000;
   font-family: Book Antiqua;
   font-size: 21px;
}
#wb_uid10
{
   color: #000000;
   font-family: Beach;
   font-size: 19px;
}
#wb_uid9
{
   color: #000000;
   font-family: Book Antiqua;
   font-size: 21px;
}
#wb_uid11
{
   clear: both;
}
#FooterShape1
{
   width: 657px;
   height: 44px;
}
#wb_SohoMasterPage2
{
   position: absolute;
   left: 0px;
   top: 757px;
   width: 870px;
   height: 156px;
   z-index: 12;
}
#wb_uid12
{
   height: 44px;
}
#wb_SohoMasterPage3
{
   position: absolute;
   left: 255px;
   top: 184px;
   width: 523px;
   height: 150px;
   z-index: 11;
}
#masterNavigationBar1
{
   position: absolute;
   left: 15px;
   top: 208px;
   width: 158px;
   height: 148px;
   z-index: 9;
}
#wb_uid13
{
   color: #000000;
   font-family: Book Antiqua;
   font-size: 21px;
}
#wb_vienna
{
   position: absolute;
   left: 426px;
   top: 460px;
   width: 215px;
   height: 60px;
   z-index: 20;
}
#wb_uid14
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 19px;
}
#copyrightnotice
{
   color: #000000;
   font-size: 14px;
   font-family: Book Antiqua;
   font-weight: bold;
   font-style: normal;
   text-align: left;
   text-decoration: none;
}
#wb_matrix
{
   position: absolute;
   left: 186px;
   top: 375px;
   width: 215px;
   height: 60px;
   z-index: 15;
}
#wb_uid15
{
   clear: both;
}
#CA_TextArt1
{
   width: 201px;
   height: 65px;
}
#wb_uid16
{
   height: 44px;
}
#wb_masterPicture1
{
   position: absolute;
   left: 12px;
   top: 16px;
   width: 145px;
   height: 145px;
   z-index: 4;
}
#wb_CA_TextArt1
{
   position: absolute;
   left: 422px;
   top: 227px;
   width: 201px;
   height: 65px;
   z-index: 14;
}
#wb_uid17
{
   color: #000000;
   font-family: Book Antiqua;
   font-size: 21px;
}
#indexShape1
{
   width: 927px;
   height: 169px;
}
#wb_uid18
{
   color: #000000;
   font-family: Comic Sans MS;
   font-size: 19px;
}
#wb_uid0
{
   border-width: 0;
   position: absolute;
   left: 157px;
   top: 1px;
   width: 804px;
   height: 115px;
   z-index: 2;
}
#wb_indexShape1
{
   position: absolute;
   left: 12px;
   top: 4px;
   width: 927px;
   height: 169px;
   z-index: 1;
}
